# Unit 2: Sequences, Series, and Finicial Applications


## Terms
**sequence**: is an ordered set of numbres.

**Arithmetic Sequences**: is a sequence where the difference between each term is constant, and the constant is known as the `common difference`.

**Geometric Sequences**: is a sequence in which the ratio between each term is constant, and the constant is known as the `common ratio`.

**Note:** Not all sequences are arithmetic and geometric!

**finite series**: finite series have a **finite** number of terms.
- eg. $`1 + 2 + 3 + \cdots + 10`$.

**infinite series**: infinite series have **infinite** number of terms.
- eg. $`1 + 2 + 3 + \cdots`$

Terms in a sequence are numbered with subscripts: $~t_1, t_2, t_3, \cdots t_n`$ where $`t_n`$is the general or $`n^{th}`$ term.


## Recursion Formula

A sequence is defined recursively if you have to calculate a term in a sequence from previous terms. The recursion formula consist of 2 parts.

1. Base term(s)
2. A formula to calculate each successive term.

eg. $`t_1 = 1, t_n = t_{n-1} + 1 \text{ for } n \ge 1`$